declare type LampTabProps = {
    /**
     * @default false
     */
    active?: boolean;
    /**
     * @default false
     */
    'aria-selected'?: boolean;
    /**
     * Id of element with tab role.
     * @default 'tab'
     */
    'aria-controls'?: string;
    /**
     * Id of element.
     * @default
     */
    id?: string;
    onChangeTab?: () => void;
    onClick?: () => void;
    /**
     * @default 'tab'
     */
    role?: string;
};
export type { LampTabProps };
