"use strict";
var __createBinding = (this && this.__createBinding) || (Object.create ? (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    Object.defineProperty(o, k2, { enumerable: true, get: function() { return m[k]; } });
}) : (function(o, m, k, k2) {
    if (k2 === undefined) k2 = k;
    o[k2] = m[k];
}));
var __setModuleDefault = (this && this.__setModuleDefault) || (Object.create ? (function(o, v) {
    Object.defineProperty(o, "default", { enumerable: true, value: v });
}) : function(o, v) {
    o["default"] = v;
});
var __importStar = (this && this.__importStar) || function (mod) {
    if (mod && mod.__esModule) return mod;
    var result = {};
    if (mod != null) for (var k in mod) if (k !== "default" && Object.hasOwnProperty.call(mod, k)) __createBinding(result, mod, k);
    __setModuleDefault(result, mod);
    return result;
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.LampTab = void 0;
const react_1 = __importStar(require("react"));
const LampTab_styles_1 = require("./LampTab.styles");
const LampTab = react_1.default.memo(({ active = false, 'aria-selected': ariaSelected = false, 'aria-controls': ariaControls = 'tab', children, id, onChangeTab, onClick, role = 'tab', }) => {
    const handleClick = react_1.useCallback(() => {
        if (onChangeTab) {
            onChangeTab();
        }
        if (onClick) {
            onClick();
        }
    }, []);
    return (react_1.default.createElement(LampTab_styles_1.Styled.LampTabWrapper, { "aria-selected": ariaSelected, "aria-controls": ariaControls, id: id, role: role },
        react_1.default.createElement(LampTab_styles_1.Styled.Li, null,
            react_1.default.createElement(LampTab_styles_1.Styled.A, { role: "button", onClick: handleClick },
                react_1.default.createElement(LampTab_styles_1.Styled.Item, { active: active }, children)))));
});
exports.LampTab = LampTab;
LampTab.displayName = 'LampTab';
