"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.Styled = void 0;
const styled_components_1 = __importDefault(require("styled-components"));
const iconSize = 24;
const LampTabWrapper = styled_components_1.default.ul `
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
`;
const Li = styled_components_1.default.li `
  list-style: none;
  width: ${iconSize}px;
  height: ${iconSize}px;
`;
const A = styled_components_1.default.a `
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
`;
const Item = styled_components_1.default.div `
  color: #fff;
  width: 100%;
  height: 100%;
  transition: opacity 100ms ease;
  pointer-events: none;
  opacity: ${({ active }) => (active ? 1 : 0.4)};

  & > img {
    width: 100%;
    height: 100%;
  }
`;
exports.Styled = {
    LampTabWrapper,
    Li,
    A,
    Item,
};
