"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.mapElement = void 0;
const react_1 = __importDefault(require("react"));
const mapElement = (children, func) => {
    let index = 0;
    return react_1.default.Children.map(children, (child) => react_1.default.isValidElement(child) ? func(child, index++) : child);
};
exports.mapElement = mapElement;
